EZ_MenuBarAddItemAndMenu(3)

NAME
EZ_MenuBarAddItemAndMenu - insert an item with menu on a menubar

SYNOPSIS
#include <EZ.h>

EZ_Widget  *EZ_MenuBarAddItemAndMenu(EZ_Widget *mbar, char *item,
                                     int  ul, EZ_Widget *menu)

ARGUMENTS
mbar Specifies a menubar widget.

item Specifies an item label.

ul Specifies the index of the character to be underlined.

menu Specifies the menu to be attached to the item.

DESCRIPTION

EZ_MenuBarAddItemAndMenu add an item to a menubar and attached the specified menu to the newly created item.

SEE ALSO
EZ_CreateWidget(3), EZ_MenuBarSetItemMenu(3)